ModCat

ModCat

Joined on Dec 13, 2011

Comments

Total: 3, showing: 1 – 3
On Preview:canong1x (1032 comments in total)

G1X User Guide:
http://gdlp01.c-wss.com/gds/5/0300006975/01/psg1x-cug-c-en-web.pdf

Posted on Feb 8, 2012 at 00:55 UTC as 133rd comment | 1 reply
In reply to:

Geir Ove: Canon G1X.. No EVF... Not for me: I am an EVF addict...

Come on Canon, where's your Mirror-less "DSLR"? I want one, or I will sell my Canon lenses...

I own a G12. If the OTF (Optical "Tunnel" Finder) on the G1X is anything like the G12 one might be able to track fast moving objects in available lighting, but a usable photo is a bit more difficult. 1.9 frame rate doesn't help. But then these aren't made for action. Really like the idea of this camera, it is perfect for my use if the IQ is good. Too bad about that 250 shot battery life...larger than the G12, and they utilize a smaller battery...what?

Direct link | Posted on Jan 12, 2012 at 17:22 UTC
On Adobe releases Lightroom 3.6 and ACR 6.6 article (40 comments in total)
In reply to:

Samuel Dilworth: Is it compatible with Photoshop Elements 9? Adobe's haphazard documentation is confusing on that point.

The readme file (http://www.adobe.com/special/photoshop/camera_raw/Camera_Raw_6.6_ReadMe.pdf) says "This new version of the Camera Raw plug-in replaces the original Camera Raw plug-in that was installed with Photoshop CS5, Photoshop Elements 9 and Premiere Elements 9."

It also says, "The Camera Raw 6.6 plug-in is not compatible with versions of Photoshop earlier than Photoshop CS5 or versions of Photoshop Elements earlier than Photoshop Elements 8 for Windows and Photoshop Elements 8 for Mac."

However, this webpage (http://www.adobe.com/support/downloads/detail.jsp?ftpID=5315) says: "This Camera Raw 6.6 update is not compatible with versions of Photoshop Elements earlier than Photoshop Elements 10." That conflicts with both the statements above.

It would be disappointing if Elements 9 users are already locked out of Camera Raw updates. Can anyone clarify the situation?

I have PSE9. I just tried the download and it failed. Then tried the special PSE10 (maybe it would work) download and it failed.
Thanks Adobe!

Direct link | Posted on Dec 13, 2011 at 14:54 UTC
Total: 3, showing: 1 – 3